Bug 1310500 - [abrt] kernel paging request at radeon_ttm_tt_populate [radeon]
[abrt] kernel paging request at radeon_ttm_tt_populate [radeon]
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8af2cb2cf36a056d2308c43062f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-21 22:31 EST by Erick Omar Delgado
Modified: 2016-12-20 13:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:55:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (90.77 KB, text/plain)
2016-02-21 22:31 EST, Erick Omar Delgado
no flags Details

  None (edit)
Description Erick Omar Delgado 2016-02-21 22:31:20 EST
Additional info:
reporter:       libreport-2.6.4
BUG: unable to handle kernel paging request at ffff880c0bfdfb78
IP: [<ffffffffa019422f>] radeon_ttm_tt_populate+0x1ff/0x2c0 [radeon]
PGD 304b067 PUD 0 
Oops: 0000 [#1] SMP 
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge ebtables ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_filter ip6_tables iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security vfat fat kvm_amd kvm snd_seq_dummy snd_seq_oss snd_emu10k1_synth snd_emux_synth snd_seq_midi_emul snd_seq_virmidi snd_seq_midi snd_seq_midi_event snd_emu10k1 snd_util_mem snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_rawmidi snd_ac97_codec ac97_bus mxm_wmi snd_seq snd_seq_device
 fam15h_power k10temp edac_mce_amd edac_core snd_pcm emu10k1_gp snd_timer snd sp5100_tco shpchp gameport wmi soundcore i2c_piix4 tpm_infineon acpi_cpufreq tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt ata_generic pata_acpi amdkfd amd_iommu_v2 radeon crct10dif_pclmul crc32_pclmul crc32c_intel 8021q garp i2c_algo_bit serio_raw stp drm_kms_helper llc mrp r8169 firewire_ohci ttm firewire_core mii drm crc_itu_t pata_atiixp fjes
CPU: 2 PID: 12113 Comm: WebKitWebProces Not tainted 4.3.5-300.fc23.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./990FXA-UD5, BIOS FB 01/23/2013
task: ffff88038c759e00 ti: ffff8803502a0000 task.ti: ffff8803502a0000
RIP: 0010:[<ffffffffa019422f>]  [<ffffffffa019422f>] radeon_ttm_tt_populate+0x1ff/0x2c0 [radeon]
RSP: 0018:ffff8803502a34e8  EFLAGS: 00010286
RAX: ffffffff814c2090 RBX: ffff8803e9fc1f00 RCX: 0000000000007fff
RDX: 0000000000000020 RSI: ffff880c0bfdfb78 RDI: ffff88042c35b098
RBP: ffff8803502a3520 R08: ffffffffffffffff R09: 0000000000000000
R10: 0000000000000000 R11: ffff88040bfdfb80 R12: ffff8803e9fc1f00
R13: ffff880428594738 R14: 00000007fffffff8 R15: 00000000ffffffff
FS:  00007f3575a2a700(0000) GS:ffff88043ec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: ffff880c0bfdfb78 CR3: 00000000a0818000 CR4: 00000000000406e0
Stack:
 ffff88040bfdfb80 0000000000000000 ffff8803e9fc1f00 0000000000000000
 ffff8803502a3618 ffff8800bbd0ac68 ffff880428594738 ffff8803502a3548
 ffffffffa00bbca7 0000000000000001 ffff8803502a3618 0000000000000002
Call Trace:
 [<ffffffffa00bbca7>] ttm_tt_bind+0x37/0x70 [ttm]
 [<ffffffffa00bdec9>] ttm_bo_handle_move_mem+0x5a9/0x630 [ttm]
 [<ffffffffa00be5c7>] ? ttm_bo_mem_space+0x137/0x3b0 [ttm]
 [<ffffffffa00be0a1>] ttm_bo_evict+0x151/0x330 [ttm]
 [<ffffffffa00be418>] ttm_mem_evict_first+0x198/0x210 [ttm]
 [<ffffffffa00be78a>] ttm_bo_mem_space+0x2fa/0x3b0 [ttm]
 [<ffffffffa00bec69>] ttm_bo_validate+0x199/0x210 [ttm]
 [<ffffffffa00c29e8>] ? ttm_eu_reserve_buffers+0x168/0x300 [ttm]
 [<ffffffffa01958bc>] radeon_bo_list_validate+0xcc/0x210 [radeon]
 [<ffffffffa01ab673>] radeon_cs_parser_relocs+0x393/0x460 [radeon]
 [<ffffffffa01abff9>] radeon_cs_ioctl+0x269/0x780 [radeon]
 [<ffffffffa003d408>] drm_ioctl+0x138/0x500 [drm]
 [<ffffffffa01abd90>] ? radeon_cs_parser_init+0x490/0x490 [radeon]
 [<ffffffff811dc542>] ? unmap_region+0xe2/0x120
 [<ffffffff8178189e>] ? _raw_spin_unlock_irqrestore+0xe/0x10
 [<ffffffffa017604c>] radeon_drm_ioctl+0x4c/0x80 [radeon]
 [<ffffffff81236ca5>] do_vfs_ioctl+0x295/0x470
 [<ffffffff81335990>] ? selinux_file_ioctl+0x50/0xd0
 [<ffffffff81329ac3>] ? security_file_ioctl+0x43/0x60
 [<ffffffff81236ef9>] SyS_ioctl+0x79/0x90
 [<ffffffff81781e2e>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: ff ff 48 89 df e8 c2 6f f2 ff e9 5c fe ff ff 48 8d b8 98 00 00 00 48 8b 80 e8 02 00 00 48 85 c0 74 4a 48 8b 40 28 48 85 c0 74 17 <48> 8b 36 45 31 c0 31 c9 ba 00 10 00 00 ff d0 4c 89 f6 49 03 74 
RIP  [<ffffffffa019422f>] radeon_ttm_tt_populate+0x1ff/0x2c0 [radeon]
 RSP <ffff8803502a34e8>
CR2: ffff880c0bfdfb78
Comment 1 Erick Omar Delgado 2016-02-21 22:31:27 EST
Created attachment 1129138 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 10:41:05 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 13:55:22 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.